@font-face
{
    font-family: 'lato';
    src: url('lato-bold-wf.eot');
    src: url('lato-bold-wf.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-wf.woff2') format('woff2'),
         url('lato-bold-wf.woff') format('woff'),
         url('lato-bold-wf.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

@font-face
{
    font-family: 'lato';
    src: url('lato-light-wf.eot');
    src: url('lato-light-wf.eot?#iefix') format('embedded-opentype'),
         url('lato-light-wf.woff2') format('woff2'),
         url('lato-light-wf.woff') format('woff'),
         url('lato-light-wf.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}

@font-face
{
    font-family: 'lato';
    src: url('lato-regular-wf.eot');
    src: url('lato-regular-wf.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-wf.woff2') format('woff2'),
         url('lato-regular-wf.woff') format('woff'),
         url('lato-regular-wf.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}